/* Almoni */
@font-face {
  font-family: "almoni-ultra-light";
  font-display: block;
  src: url("../fonts/almoni/almoni-neue-aaa-200.woff") format("woff"),
    url("../fonts/almoni/almoni-neue-aaa-200.ttf") format("truetype");
  font-weight: 200;
}

@font-face {
  font-family: "almoni-light";
  font-display: block;
  src: url("../fonts/almoni/almoni-neue-aaa-300.woff") format("woff"),
    url("../fonts/almoni/almoni-neue-aaa-300.ttf") format("truetype");
  font-weight: 300;
}

@font-face {
  font-family: "almoni-regular";
  font-display: block;
  src: url("../fonts/almoni/almoni-neue-aaa-400.woff") format("woff"),
    url("../fonts/almoni/almoni-neue-aaa-400.ttf") format("truetype");
  font-weight: 400;
}

@font-face {
  font-family: "almoni-medium";
  font-display: block;
  src: url("../fonts/almoni/almoni-neue-aaa-500.woff") format("woff"),
    url("../fonts/almoni/almoni-neue-aaa-500.ttf") format("truetype");
  font-weight: 500;
}

@font-face {
  font-family: "almoni-demi-bold";
  font-display: block;
  src: url("../fonts/almoni/almoni-neue-aaa-600.woff") format("woff"),
    url("../fonts/almoni/almoni-neue-aaa-600.ttf") format("truetype");
  font-weight: 600;
}

@font-face {
  font-family: "almoni-bold";
  font-display: block;
  src: url("../fonts/almoni/almoni-neue-aaa-700.woff") format("woff"),
    url("../fonts/almoni/almoni-neue-aaa-700.ttf") format("truetype");
  font-weight: 700;
}

@font-face {
  font-family: "almoni-ultra-bold";
  font-display: block;
  src: url("../fonts/almoni/almoni-neue-aaa-800.woff") format("woff"),
    url("../fonts/almoni/almoni-neue-aaa-800.ttf") format("truetype");
  font-weight: 800;
}

@font-face {
  font-family: "almoni-black";
  font-display: block;
  src: url("../fonts/almoni/almoni-neue-aaa-900.woff") format("woff"),
    url("../fonts/almoni/almoni-neue-aaa-900.ttf") format("truetype");
  font-weight: 900;
}

@font-face {
  font-family: "almoni-ultra-black";
  font-display: block;
  src: url("../fonts/almoni/almoni-neue-aaa-900b.woff") format("woff"),
    url("../fonts/almoni/almoni-neue-aaa-900b.ttf") format("truetype");
  font-weight: 900;
}

html {
  font-size: 1px;
}

body {
  font-size: 16rem;
}

.hidden {
  display: none !important;
}

.legal-popup {
  background-color: #161a1aa3;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;
  display: none;
}

.legal-popup .text-info {
  width: 600px;
  max-height: 100%;
  border-radius: 33px;
  border: solid 1.5px #f50693;
  background-color: #fff;
  padding: 65px 80px 40px 80px;
  display: flex;
  position: relative;
}

.legal-popup .text-info img {
  height: 28px;
  position: absolute;
  top: 14px;
  right: 14px;
  cursor: pointer;
}

.legal-popup .text-info span {
  font-family: almoni-regular;
  font-size: 19rem;
  line-height: 1.21;
  letter-spacing: 0.11px;
  text-align: right;
  color: #161a1a;
}

.lead-popup {
  background-color: #161a1ad9;
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 900;
  justify-content: center;
  align-items: center;
  padding-top: 70px;
  display: none;
}

.active-popup {
  display: flex;
}

.lead-popup-container {
  width: 545px;
  height: 745px;
  position: relative;
  overflow: hidden;
}

.lead-popup-container .background {
  position: absolute;
  right: -270px;
  height: 100%;
}

.lead-popup-container .cross {
  position: absolute;
  left: 50px;
  top: 150px;
  z-index: 99;
  cursor: pointer;
}

.lead-popup-contact-form {
  width: 230px;
  position: absolute;
  top: 275px;
  left: 58px;
  display: flex;
  flex-direction: column;
}

.lead-popup-title {
  display: flex;
  justify-content: center;
}

.lead-popup-title span {
  font-family: almoni-ultra-bold;
  font-size: 41rem;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.96;
  letter-spacing: 0.25px;
  text-align: center;
  color: #f50693;
}

.lead-popup-sub-title {
  display: flex;
  justify-content: center;
}

.lead-popup-sub-title span {
  font-family: almoni-regular;
  font-size: 17rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.1;
  letter-spacing: 0.13px;
  text-align: center;
  color: #161a1a;
}

.lead-popup-contact-form input {
  height: 36px;
  border-radius: 4px;
  border: solid 1px #f50693;
  background: transparent;
  margin-top: 18px;
  padding-right: 11px;
  font-family: almoni-regular;
  font-size: 14rem;
  letter-spacing: 0.08px;
  color: #f50693;
}

.lead-popup-contact-form input::-webkit-input-placeholder {
  font-family: almoni-regular;
  font-size: 14rem;
  letter-spacing: 0.08px;
  color: #f50693;
}

.lead-popup-button {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.lead-popup-button img {
  width: 224px;
  height: 49px;
  cursor: pointer;
}

.up-scroll-container {
  position: fixed;
  width: 37px;
  height: 37px;
  right: 10px;
  top: 50%;
  z-index: 100;
  cursor: pointer;
}

#topheader {
  background-color: #161a1a;
}

#topheader nav {
  width: 80%;
}

.header-logo img {
  max-width: 293px;
}

.but-sim {
  width: 146px;
  min-width: 100px;
  height: 43px;
  border-radius: 21.5px;
  background-image: linear-gradient(72deg, #ffab00 4%, #f50693 96%);
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  cursor: pointer;
  order: 3;
}

.but-sim span {
  font-family: almoni-regular;
  font-size: 19rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.68;
  letter-spacing: 0.11px;
  color: #fff;
}

#topheader .navbar-nav li > a {
  width: 146px;
  text-align: center;
  text-transform: capitalize;
  transition: background-color 0.2s, color 0.2s;
  font-family: almoni-regular;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  font-size: 16rem;
  line-height: 1.68;
  letter-spacing: 0.11px;
  color: #fff;
}

#topheader .navbar-nav li > a:hover {
  border-radius: 21.5px;
  background-image: linear-gradient(72deg, #ffab00 4%, #f50693 96%);
}

#topheader .navbar-nav li > a:focus {
  border-radius: 21.5px;
  background-image: linear-gradient(72deg, #ffab00 4%, #f50693 96%);
}

#topheader .navbar-nav li.active > a {
  border-radius: 21.5px;
  background-image: linear-gradient(72deg, #ffab00 4%, #f50693 96%);
}

.carousel {
  margin-top: 85px;
}

.carousel .slide-2-kostil-fix {
  margin-bottom: -2px;
}

.main-slide-item {
  position: relative;
}

.slide-info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 205px;
  width: 434px;
  max-width: 434px;
  background-color: #aeaeae4a;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.slide-info .title {
  font-family: almoni-bold;
  font-size: 48rem;
  width: 70%;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.86;
  letter-spacing: 0.22px;
  text-align: center;
  color: #161a1a;
}

.slide-info .main-image {
  width: 90%;
}

.slide-info .main-image.kostil-fix {
  margin-top: -50px;
  margin-bottom: -65px;
}

.slide-info .per-month {
  font-family: almoni-ultra-bold;
  font-size: 56px;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.57;
  letter-spacing: 0.34px;
  text-align: center;
  color: #fff;
}

.slide-info .bottom-info {
  font-family: almoni-bold;
  font-size: 32px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.78;
  letter-spacing: -0.96px;
  text-align: center;
  color: #fff;
  margin-top: 20px;
  line-height: 1.1;
  border-top: 1px solid;
}

.slide-info-banner-2 {
  position: absolute;
  z-index: 10000;
  top: 3vw;
  bottom: 0;
  width: 36vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  right: 56%;
  /* left: unset; */
}

.slide-info-banner-2 .text-logo-image {
  font-size: 1.875vw;
  height: 3.64vw;
}

.slide-info-banner-2 .top-info {
  margin-right: 2px;
  font-family: almoni-bold;
  font-size: 1.875vw;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: -0.96px;
  text-align: center;
  color: #fff;
  /* width: 107px; */
}

.underline {
  /* text-decoration: wavy; */
  border-bottom: 2px solid white;
  padding-bottom: -12px;
}
.slide-info-banner-2 .wrap-top {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}
.slide-info-banner-2 ul {
  color: white;
  font-size: 2.1875vw;
  font-family: almoni-light;
  padding-right: 0px;
}
.slide-info-banner-2 ul li {
  text-align: right;
  list-style: none;
}
.slide-info-banner-2 ul li img {
  height: 1.3vw;
  margin-bottom: 2px;
}
.slide-info-banner-2 ul hr {
  background-color: #f50693;
  width: 123px;
  height: 2px;
}
.astrik-info {
  font-family: almoni-light;
  position: absolute;
  bottom: 25px;
  text-align: center;
  /* right: 190px; */
  font-size: 1.145vw;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #fff;
}

.slide-info-banner-2 .title {
  /* margin-top: -5px; */
  font-family: almoni-bold;
  font-size: 4.0625vw;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.81;
  letter-spacing: -0.23px;
  text-align: center;
  color: white;
  /* margin-top: 20px; */
  margin-bottom: 20px;
  line-height: 0.79;
}

.slide-info-banner-2 .title .big {
  font-size: 5.05vw;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.6;
  letter-spacing: normal;
  text-align: center;
  color: #f50693;
}

.slide-info-banner-2 .main-image {
  width: 85%;
}

.slide-info-banner-2 .banner-2-arrows {
  margin-top: 100px;
}

.carousel-indicators li {
  width: 14px !important;
  height: 14px !important;
  margin-right: 15px !important;
  margin-left: 15px !important;
  border-radius: 100%;
}

.but-come-back {
  width: 200.9px;
  height: 105.8px;
  background-image: url("/assets/images/bg-side-indo.webp");
  background-size: auto 100%;
  background-position-x: right;
  position: absolute;
  left: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  cursor: pointer;
  z-index: 99;
}

.but-come-back.fixed {
  position: fixed;
  top: 85px;
  left: 0;
}

.tariff-container {
  padding: 127px 0 93px 0;
  background-color: #161a1a;
  display: flex;
  justify-content: center;
  position: relative;
}

.but-come-back span {
  object-fit: contain;
  font-family: almoni-regular;
  font-size: 25rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.92;
  letter-spacing: 0.15px;
  text-align: center;
  color: #fff;
}

.tariff-card {
  background-image: url("/assets/images/bg-tariff.svg");
  background-size: 100% 100%;
  height: 388px;
  width: 384.1px;
  margin: 0 8.9px;
  position: relative;
}

.tariff-card-header {
  background-image: url("/assets/images/bg-tariff-header.png");
  background-size: 100% 100%;
  width: 231.5px;
  position: absolute;
  top: -35px;
  right: 40.5px;
  padding: 4.8px 0;
  padding-left: 14.3px;
  display: flex;
  justify-content: space-between;
}

.tariff-card-header p {
  margin: 0;
}

.tariff-card-header .up-line {
  object-fit: contain;
  font-family: almoni-ultra-bold;
  font-size: 51rem;
  font-weight: 800;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.75;
  letter-spacing: 0.34px;
  text-align: right;
  color: #fff;
  display: flex;
  align-items: baseline;
  padding-right: 15.5px;
}

.tariff-card-header .up-line-sub {
  object-fit: contain;
  font-family: almoni-bold;
  font-size: 26rem;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.77;
  letter-spacing: -0.78px;
  text-align: right;
  color: #fff;
}

.tariff-card-header .bottom-line {
  object-fit: contain;
  font-family: almoni-medium;
  font-size: 19rem;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.7;
  letter-spacing: -0.66px;
  text-align: center;
  color: #fff;
  padding-right: 25.5px;
}

.tariff-name {
  margin-top: 31.7px;
  margin-right: 38.7px;
  margin-bottom: 5px;
  object-fit: contain;
  font-family: almoni-medium;
  font-size: 25rem;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.75;
  letter-spacing: 0.15px;
  text-align: right;
  color: #161a1a;
  display: flex;
  align-items: end;
  height: 57.3px;
}

.tariff-5G {
  margin-right: 20.7px;
}

.tariff-5G img {
  margin-left: 8px;
}

.tariff-capacity {
  margin-right: 41.7px;
  object-fit: contain;
  font-family: almoni-bold;
  font-size: 90rem;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.7;
  letter-spacing: -4.32px;
  text-align: right;
  color: #161a1a;
}

.tariff-cost {
  margin-right: 52.2px;
  margin-top: 5px;
  object-fit: contain;
  font-family: almoni-ultra-bold;
  font-size: 50rem;
  font-weight: 900;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.8;
  letter-spacing: 0.3px;
  text-align: right;
  color: #f50693;
}

.tariff-cost-sub-text {
  font-family: almoni-bold;
  font-size: 24rem;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  margin-right: 5px;
  line-height: 1.05;
}

.tariff-button-container {
  display: block;
  cursor: pointer;
  margin-top: 95px;
  margin-left: 60.9px;
  margin-bottom: 14.5px;
}

.tariff-link-more {
  object-fit: contain;
  font-family: almoni-regular;
  font-size: 20rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.9;
  letter-spacing: 0.12px;
  margin-right: 156.2px;
  display: flex;
  cursor: pointer;
}

.tariff-link-more span {
  color: #161a1a;
  text-decoration: underline;
  margin-right: 2px;
}

.main-contact-form-section {
  min-height: 310px;
  background-image: linear-gradient(72deg, #ffab00 0%, #f50693 57%);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 73px;
}

.contact-form {
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 80%;
}

.contact-form .title {
  display: flex;
  justify-content: center;
}

.contact-form .title h2 {
  font-family: almoni-ultra-bold;
  font-size: 41rem;
  line-height: 0.8;
  letter-spacing: 1.8px;
  color: #ffffff;
}

.contact-form .input-box {
  margin-top: 22.7px;
}

.contact-form .input-container {
  height: 61.3px;
  margin-bottom: 23px;
}

.contact-form .checkbox-description {
  font-family: almoni-regular;
  font-size: 18rem;
  letter-spacing: 0.11px;
  text-align: right;
  color: #fff;
  margin-right: 10px;
}

.contact-form .input {
  width: 100%;
  height: 100%;
  border-radius: 4px;
  border: solid 1px #fff;
  background-color: transparent;
  font-family: almoni-regular;
  font-size: 18rem;
  letter-spacing: 0.11px;
  text-align: right;
  color: #fff;
  padding-right: 12.7px;
}

.contact-form input:focus {
  outline: none;
}

.contact-form input::-webkit-input-placeholder {
  font-family: almoni-regular;
  font-size: 18rem;
  letter-spacing: 0.11px;
  text-align: right;
  color: #fff;
}

.contact-form .warning {
  font-family: almoni-regular;
  font-size: 18rem;
  letter-spacing: 0.11px;
  text-align: right;
  color: #ffffff;
  float: right;
}

.contact-form .but-submit {
  max-width: 250px;
  height: 61.3px;
  border-radius: 30.7px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 16px;
  cursor: pointer;
  background-color: white;
  font-family: almoni-bold;
  font-size: 34rem;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.8;
  letter-spacing: 1px;
  text-align: right;
  color: #f50693;
  margin-bottom: 23px;
}

.contact-form .bi-chevron-double-left {
  width: 25px;
  height: 25px;
}

.thanx-info {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  font-family: almoni-bold;
  font-size: 48rem;
  line-height: 0.94;
  letter-spacing: 0.29px;
  text-align: center;
  color: #ffffff;
}

.dignities {
  height: 1355px;
  background-color: #161a1a;
  position: relative;
  padding-top: 404px;
  overflow: hidden;
  display: flex;
  justify-content: end;
}

.dignities .man-picture {
  position: absolute;
  left: -570px;
  top: 44px;
  z-index: 9;
}

.dignities .bg-man {
  position: absolute;
  top: 68px;
  left: -321px;
  z-index: 8;
}

.dignities-container {
  display: flex;
  flex-direction: column;
  align-items: end;
  padding-left: 500px;
}

.dignities-container * {
  z-index: 10;
}

.dignities-header {
  display: flex;
  align-items: center;
}

.dignities-card-container {
  display: flex;
  justify-content: space-between;
  width: 100%;
}

.dignities-card {
  display: flex;
  flex-direction: column;
  width: fit-content;
  align-items: center;
}

.dignities-card img {
  margin-bottom: 30px;
}

.dignities-card span {
  font-family: almoni-regular;
  font-size: 34rem;
  line-height: 0.85;
  letter-spacing: 0.2px;
  text-align: center;
  color: #fff;
}

.fit-content {
  width: fit-content;
}

.dignities-title {
  font-family: almoni-ultra-bold;
  font-size: 67rem;
  line-height: 0.8;
  letter-spacing: 0.4px;
  white-space: nowrap;
  color: #fff;
}

.reviews {
  height: 903px;
  background-image: linear-gradient(72deg, #ffab00 0%, #f50693 100%);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 69px;
  overflow: hidden;
}

.reviews-title {
  font-family: almoni-ultra-bold;
  font-size: 67rem;
  line-height: 0.48;
  letter-spacing: 0.4px;
  text-align: center;
  color: #fff;
}

.reviews-sub-title {
  font-family: almoni-regular;
  font-size: 34rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 0.94;
  letter-spacing: 0.2px;
  text-align: center;
  color: #fff;
}

.opinion-container {
  font-family: almoni-regular;
  font-size: 25rem;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.24;
  letter-spacing: 0.15px;
  text-align: center;
  color: #fff;
  width: 373px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-right: 95px;
}

#reviews-banners {
  width: 100%;
}

.review-slider-arrow {
  opacity: 1 !important;
}

.carousel-review-item {
  display: flex;
  justify-content: center;
}

.carousel-review-item img {
  width: 54%;
  max-width: 594px;
}

.opinion-text {
  font-family: almoni-light;
}

.reviews-banners-indicators {
  bottom: -200px !important;
  padding-right: 0 !important;
}

.questions {
  height: 921px;
  background-color: #161a1a;
  position: relative;
  overflow: hidden;
  padding-top: 3%;
  padding-left: 12vw;
  display: flex;
  justify-content: end;
}

.questions .woman-picture {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 9;
  /*max-height: 85%;*/
  max-width: 56%;
}

.questions .bg-woman {
  position: absolute;
  top: -98px;
  right: -129px;
  z-index: 8;
}

.questions-container {
  width: 723.6px;
}

.questions-container * {
  z-index: 10;
}

.questions-title {
  font-family: almoni-ultra-bold;
  font-size: 67rem;
  line-height: 0.8;
  letter-spacing: 0.4px;
  color: #fff;
}

.accordion {
  margin-top: 50px;
}

.card {
  border: none !important;
  background-color: transparent !important;
}

.card-header {
  cursor: pointer;
  border-bottom: #cdd4d9 solid 1.5px !important;
  background-color: transparent !important;
  padding: 41.3px 0 22px 0 !important;
}

.card-header .accicon {
  float: left;
  font-size: 20rem;
  width: 1.2em;
}

.card-header .title {
  float: right;
  font-family: almoni-regular;
  font-size: 30rem;
  line-height: 1.07;
  letter-spacing: 0.18px;
  color: #fff;
}

.card-body {
  border-bottom: #cdd4d9 solid 1.5px;
  backdrop-filter: blur(16.2px) !important;
  background-color: #ececec1f !important;
  padding: 23px 10px !important;
}

.card-body p {
  margin: 0 !important;
  margin-block-end: 0 !important;
  margin-block-start: 0 !important;
  font-family: almoni-regular;
  font-size: 21rem;
  line-height: 1.07;
  letter-spacing: 0.18px;
  text-align: right;
  color: #fff;
}

.card-header:not(.collapsed) .rotate-icon {
  transform: rotate(180deg);
}

footer {
  height: 527px;
  background-color: #000;
  display: flex;
  justify-content: center;
  padding-top: 32.1px;
  display: flex !important;
}

.footer-container {
  width: 80%;
}

footer .contact-form {
  width: 100%;
}

footer .contact-form .warning {
  color: #f50693;
}

footer .contact-form .but-submit {
  background-image: linear-gradient(77deg, #ffab00 0%, #f50693 102%);
  color: white;
}

footer .thanx-info .up-line {
  color: #f50693;
}

.contact-info {
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #ffffff;
  padding: 28px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin-top: 44px;
}

.contact-info span {
  font-family: almoni-bold;
  font-size: 48rem;
  line-height: 0.65;
  letter-spacing: 0.29px;
  color: #fff;
}

.contact-info .phone {
  color: #f50693;
  font-family: almoni-bold;
  font-size: 48rem;
  line-height: 0.65;
  letter-spacing: 0.29px;
}

.description {
  font-family: almoni-light;
  font-size: 17rem;
  line-height: 1.21;
  letter-spacing: 0.11px;
  text-align: center;
  color: #fff;
  margin-top: 44px;
}

.only-mobile {
  display: none;
}

@media (max-width: 990px) {
  .mb-sm-20px {
    margin-bottom: 20px !important;
  }

  .legal-popup {
    background-color: #222727;
    z-index: 900;
  }

  .legal-popup .text-info {
    border-radius: 29px;
    width: 342px;
    height: auto;
    padding: 69px 20px 20px 20px;
  }

  .lead-popup {
    background-color: #161a1a;
  }

  .lead-popup-container {
    width: 380px;
    height: 535px;
  }

  .lead-popup-container .background {
    right: -240px;
    width: 873px;
    height: unset;
  }

  .lead-popup-container .cross {
    left: 26px;
    top: 115px;
  }

  .lead-popup-contact-form {
    width: 195px;
    top: 205px;
    left: 21px;
  }

  .lead-popup-title span {
    font-size: 32rem;
    line-height: 0.9;
    letter-spacing: 0.21px;
  }

  .lead-popup-sub-title span {
    font-size: 20rem;
    line-height: 0.7;
    letter-spacing: 0.12px;
  }

  .lead-popup-button img {
    width: 175px;
    height: 40px;
  }

  .slide-info {
    backdrop-filter: blur(30px);
    top: unset;
    left: 0;
    right: 0;
    bottom: 40px;
    height: 249px;
    justify-content: center;
    width: unset;
    max-width: unset;
  }

  .slide-info .title {
    width: 90%;
    font-size: 35rem;
  }

  .slide-info .main-image {
    width: 205px;
  }

  .slide-info .main-image.kostil-fix {
    margin-top: -35px;
    margin-bottom: -35px;
  }

  .slide-info .bottom-info {
    font-size: 22rem;
  }

  .slide-info-banner-2 {
    right: 0px;
    top: 50px;
    width: 100%;
    padding-inline: 45px;
  }

  .slide-info-banner-2 .wrap-top .text-logo-image {
    height: 35px;
  }

  .underline {
    border-bottom: none;
    padding-bottom: 0px;
    text-decoration: underline;
  }
  .slide-info-banner-2 .top-info {
    font-size: 20rem;
    font-family: almoni-regular;
  }

  .slide-info-banner-2 .title {
    font-size: 37rem;
    font-family: almoni-bold;
    line-height: 0.82;
    margin-top: 0px;
    margin-bottom: 6px;
  }

  .slide-info-banner-2 .title .big {
    font-size: 46rem;
  }

  .slide-info-banner-2 ul {
    color: white;
    font-size: 22px;
    font-family: almoni-light;
    /* margin-right: -30px; */
  }
  .slide-info-banner-2 ul li {
    text-align: right;
    list-style: none;
  }
  .slide-info-banner-2 ul li img {
    height: 15px;
    margin-bottom: 2px;
  }
  .slide-info-banner-2 ul hr {
    background-color: #f50693;
    width: 123px;
    height: 1px;
  }
  .astrik-info {
    font-family: almoni-light;
    position: absolute;

    /* right: 2.5%; */

    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #fff;
  }
  .slide-info-banner-2 .main-image {
    width: 313px;
  }

  .main-banners-indicators {
    bottom: 10px !important;
    padding: 0;
  }

  .carousel-indicators li {
    width: 8px !important;
    height: 8px !important;
    margin-right: 15px !important;
    margin-left: 15px !important;
    border-radius: 100%;
  }

  .main-contact-form-section {
    min-height: 400px;
    padding-top: 37px;
    padding-bottom: 20px;
  }

  .contact-form {
    width: 90%;
  }

  .contact-form .title h2 {
    font-size: 37rem;
    line-height: 0.86;
    letter-spacing: 0.22px;
  }

  .contact-form .input-box {
    /*display: flex;*/
    /*flex-direction: column;*/
    /*align-items: center;*/
    /*gap: 35px;*/
  }

  .contact-form .input-container {
    width: 100%;
    min-width: unset;
  }

  .contact-form .but-submit {
    width: 250.3px;
    height: 45.3px;
    font-size: 29rem;
    line-height: 1.1;
    letter-spacing: 0.17px;
  }

  .reviews {
    height: 669px;
    padding-top: 72px;
    background-image: linear-gradient(22deg, #ffab00 -36%, #f50693 86%);
  }

  .reviews-title {
    font-size: 37rem;
    line-height: 0.86;
    letter-spacing: 0.22px;
  }

  .reviews-sub-title {
    font-size: 25rem;
    line-height: 1.28;
    letter-spacing: 0.15px;
  }

  #reviews-banners {
    margin-top: 54px;
  }

  .reviews-banners-indicators {
    bottom: -60px !important;
  }

  .carousel-review-item {
    flex-direction: column;
    align-items: center;
  }

  .carousel-review-item img {
    width: 286.5px;
  }

  .opinion-container {
    width: 296px;
    margin: 0;
  }

  .opinion-container span {
    font-size: 20rem;
    line-height: 1.15;
    letter-spacing: 0.12px;
  }

  .questions {
    padding: 0;
    padding-top: 50.5px;
    justify-content: center;
    height: 810px;
  }

  .questions .woman-picture {
    right: unset;
    top: unset;
    bottom: 0;
    height: unset;
    max-width: 138%;
    max-height: 60%;
  }

  .questions-title {
    font-size: 37rem;
    line-height: 0.86;
    letter-spacing: 0.22px;
  }

  .questions .accordion {
    width: 100%;
  }

  .card-header {
    padding: 12px 0 12px 0 !important;
  }

  .card-body p {
    font-size: 21rem;
  }

  .questions .card-header .title {
    font-size: 21rem;
    line-height: 1.52;
    letter-spacing: 0.13px;
  }

  .questions .card-header img {
    width: 15px;
  }

  .questions-container {
    width: 95%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  footer {
    height: unset;
    min-height: 1004px;
  }

  .footer-container {
    width: 90% !important;
  }

  .contact-info {
    flex-direction: column;
    gap: 6px;
  }

  .contact-info img {
    margin: 23px;
  }

  .contact-info span {
    font-size: 37rem;
    line-height: 0.86;
    letter-spacing: 0.22px;
  }

  .only-desktop {
    display: none;
  }

  .only-mobile {
    display: unset;
  }
}

@media (max-width: 1199px) {
  #topheader .navbar-collapse {
    background-color: #666868;
  }

  #topheader ul {
    padding: 0 22px;
  }

  #topheader ul > li {
    border-bottom: 1.5px solid #cdd4d9;
  }

  #topheader ul > li > a {
    width: 100% !important;
  }

  #topheader ul > li {
    padding-top: 30px;
    padding-bottom: 10px;
  }

  #topheader nav {
    width: 100%;
    flex-direction: row-reverse;
    padding-top: 20.96px !important;
  }

  .header-logo {
    flex: 1;
    padding: 0 !important;
    padding-left: 10px !important;
  }

  .header-logo img {
    width: 176px;
  }

  .but-sim {
    width: 95px;
    height: 29px;
    order: unset;
    margin: 0;
  }

  .but-sim span {
    font-size: 16rem;
  }

  .menu-hamburger {
    border: none !important;
    font-size: 22px !important;
    margin-right: 20px;
    margin-left: 10px;
  }

  .navbar-collapse {
    height: 100vh;
  }

  .carousel {
    margin-top: 72px;
  }

  .but-come-back.fixed {
    top: 72px;
  }
}

@media (max-width: 1470px) {
  .tariff-container {
    gap: 89.3px;
    padding: 105px 0 54px 0;
    align-items: center;
    flex-direction: column;
    padding-top: 100px;
  }

  .but-come-back {
    top: -30px;
    height: 87.5px;
    width: 124px;
  }

  .but-come-back span {
    font-size: 21rem;
  }

  .tariff-link-more,
  .tariff-button-container,
  .tariff-cost,
  .tariff-capacity,
  .tariff-name {
    margin-left: 0;
    margin-right: 0;
    display: flex;
    justify-content: center;
    align-items: end;
  }

  .tariff-card {
    background-image: none;
    background-color: white;
    width: 300px;
    height: 388.1px;
    border-radius: 30px;
  }

  .tariff-name {
    margin-top: 35px;
    margin-bottom: 10px;
  }

  .tariff-button-container {
    margin-top: 90px;
  }

  .dignities {
    height: 737px;
    padding-top: 24.4px;
    padding-right: 0;
    display: flex;
    justify-content: center;
  }

  .dignities .man-picture {
    left: -305px;
    top: 89px;
    height: 72%;
  }

  .dignities .bg-man {
    left: -150px;
    height: 72%;
  }

  .dignities-container {
    width: 95%;
    padding-left: unset;
    align-items: self-start;
  }

  .dignities-header {
    flex-direction: column;
    width: 100%;
  }

  .dignities-card-container {
    flex-direction: column;
    gap: 22px;
    width: unset;
    align-items: center;
  }

  .dignities-card img {
    width: 110px;
    margin-bottom: 0;
  }

  .dignities-card span {
    font-size: 23rem;
    line-height: 0.83;
    letter-spacing: 0.14px;
  }

  .dignities-title {
    font-size: 37rem;
    line-height: 0.86;
    letter-spacing: 0.22px;
    text-align: center;
  }

  .dignities-logo {
    width: 340px;
  }
}

@media (max-width: 1550px) {
  .contact-form .but-submit {
    font-size: 29rem;
  }

  .contact-info span {
    font-size: 34rem;
  }
}
